> ## Documentation Index
> Fetch the complete documentation index at: https://polaris.nimonic.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 알림 삭제

> <p>사용자의 알림을 삭제합니다. 알림 받기 설정은 삭제되지 않습니다.</p>



## OpenAPI

````yaml /api-docs.json delete /api/v1/notifications/{notificationId}
openapi: 3.1.0
info:
  title: Polaris API
  version: 0.0.1
servers:
  - url: https://k-polaris.life
    description: Polaris API 서버
security: []
paths:
  /api/v1/notifications/{notificationId}:
    delete:
      tags:
        - 알림
      summary: 알림 삭제
      description: <p>사용자의 알림을 삭제합니다. 알림 받기 설정은 삭제되지 않습니다.</p>
      operationId: deleteNotification
      parameters:
        - name: notificationId
          in: path
          description: 삭제할 알림을 식별하는 ID입니다.
          required: true
          schema:
            type: integer
            format: int64
          example: 123
      responses:
        '204':
          description: 성공
        '401':
          description: 인증이 필요합니다.
        '403':
          description: 다른 사용자의 알림은 삭제할 수 없습니다.
        '404':
          description: 알림을 찾을 수 없습니다.
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.